{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-compress/apache-commons-compress",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-compress_install",
            "desc": "测试软件包的安装功能，验证是否能够正确安装到系统中",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-compress_function_install",
            "desc": "测试软件包的基本安装功能，验证是否能通过包管理器成功安装"
        },
        {
            "name": "test_apache-commons-compress_function_list_entries",
            "desc": "测试列出压缩包内文件列表信息的功能"
        }
    ]
}